﻿\header {
  title = "Музыка времени"
  composer = "Игорь Белый"
  tagline = ""
}

%\version "2.10.33"

% European system (A B H C D E F G)
\include "deutsch.ly"

#(set! paper-alist (cons '("my size" . (cons (* 210 mm) (* 223 mm))) paper-alist)) % урезал высоту чтобы убрать пустое поле

\paper {
  #(set-paper-size "my size")
}

lnotes = \relative c' {
  \time 3/4
  \key a \minor
  \tempo 4 = 100
  e'4 h d c h a e'4 h d c2.
  g'4 g f e d c g' g f e2. \break
  a4 e g f e d e h d c2.
  d4 c h c h c d c d e2. \break
  gis,4 a h c h a gis a h c2.
  h4 c d e d c h c d e2. \break
  cis4 d e f f f e h d c2.
  d4 c h c h a gis fis gis a2.

  \bar "|."
}

ltext = \lyricmode {
  Му -- зы -- ка вре -- ме -- ни ров -- но зву -- чит
  О -- блач -- ным днем и -- ли_в яс -- ной но -- чи
  На -- до при -- слу -- шать -- ся толь -- ко и вот_-
  Но -- та тво -- я сво -- ё мес -- то най -- дет
  Дай же нам, Гос -- по -- ди, ес -- ли не лень,
  Чу -- точ -- ку смыс -- ла на зав -- траш -- ний день
  Чтоб не о -- стал -- ся ни -- кто о -- ди -- нок
  И_в те -- ле -- фо -- не го -- рел о -- гонек.
}

\score {
  <<
    \chords { \germanChords e2.:7 a:m e:7 a:m g:7 c g:7 c a:7 d:m e:7 f d:m a:m d:m e:7
                            e2.:7 a:m e:7 a:m g:7 c g:7 c a:7 d:m e:7 f d:m a:m e:7 a:m}
    \new Staff \with {
      \consists "Volta_engraver"
    }
    \new Voice = "guit" \lnotes
    \new Lyrics \lyricsto "guit" \ltext
  >>
  \midi{}
  \layout {
    \context {
      \Score
      \remove "Volta_engraver"
    }
  }
}
\markup {
  \column {
    \vspace #1
    "Музыка времени ровно звучит"
    "Облачным днем или в ясной ночи"
    "Надо прислушаться только и вот -"
    "Нота твоя своё место найдет."
    \vspace #1
    \line \italic {Ref:}
    "Дай же нам, Господи, если не лень,"
    "Чуточку смысла на завтрашний день"
    "Чтоб не остался никто одинок"
    "И в телефоне горел огонек."
    \vspace #1
    "Под батарею, где много тепла,"
    "Кошка Марыся котят принесла."
    "Их по соседским домам разберут,"
    "Самый красивый останется тут."
    \vspace #1
    \line \italic {Ref.}
  }
  \hspace #1
  \column {
    \vspace #1
    "E7 Am E7 Am"
    "G7 C G7 C"
    "A7 Dm E7 F"
    "Dm Am Dm E7"
    \vspace #1
    \vspace #1
    "E7 Am E7 Am"
    "G7 C G7 C"
    "A7 Dm E7 F"
    "Dm Am E7 Am"
  }
  \hspace #8
  \column{
    \vspace #1
    "Пусть не тревожит нас выбор пути -"
    "Улица тропкой смогла прорасти,"
    "Тропка в траву канет наверняка,"
    "Где в стрекозиных глазах облака."
    \vspace #1
    \line \italic {Ref.}
  }
}

